<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('install_requests', function (Blueprint $table) {
            $table->string('client_name')->nullable()->after('region');
            $table->string('client_phone')->nullable()->after('client_name');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('install_requests', function (Blueprint $table) {
            $table->dropColumn(['client_name', 'client_phone']);
        });
    }
};
